Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13370/?format=api
{ "ob_id": 13370, "uuid": "3b5a8967b6274302b1bbf2ffbcef42a0", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR): Kipp & Zonen CNR4 net flux radiometer", "abstract": "Continuous measurements are made using a Kipp & Zonen CNR4 net flux radiometer. It measures both downwelling and upwelling radiation in 2 wavelength bands which are common to many similar instruments. A shorter wavelength band measures radiation received from the sun. It encompasses the visible spectrum, together with near infrared and longer wavelength ultraviolet, over a wavelength range of approximately 0.29 - 2.8 µm. It shows a clear response to the day/night cycle. Clouds and other aerosols reduce the detected radiation. A longer wavelength band measures longer wavelength infrared radiation (approximately 4.5 - 32 µm) produced by emission from the atmosphere and earth's surface. It does not respond significantly to the day/night cycle but changes according to the time of year and degree of cloud cover. ", "keywords": "radiometer, Chilbolton", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8564/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51054/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51055/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51056/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51057/?format=api" ] }